Autore Topic: Problema con te,plate di joomla 1.6  (Letto 826 volte)

Offline pbjolly

  • Abituale
  • ****
  • Post: 848
    • Mostra profilo
Problema con te,plate di joomla 1.6
« il: 19 Mar 2011, 16:58:16 »
Salve !
sto provando la nuova versione 1.6; ho scaricato qualche template per questa versione dal sito di joomla e ho fatto come nella versione 1.5 (copiato sotto la root di templates) ma non funziona come mai ? Ne ho provato più di uno.
Grazie

Offline 56francesco

  • Fuori controllo
  • *
  • Post: 29585
  • Sesso: Maschio
    • Mostra profilo
Re:Problema con te,plate di joomla 1.6
« Risposta #1 il: 19 Mar 2011, 17:00:58 »
Citazione
ho fatto come nella versione 1.5 (copiato sotto la root di templates

neanche nella 1.5 si installava così il template,  magari funzionava con quelli di un certo tipo,.

installa i template da installer di joomla come deve esser fatto.
in più ora dopo la installazione  da installer devi "installarlo" di nuovo da gestione template.
(uso XP perchè win98 non si installa) 
PS: non sono un dipendente dello sbonzor quindi è necessario un "per favore" alla richiesta e un "grazie" alla risposta, sempre! PPS: non scrivo mai per primo in MP, in caso contrario chiedimi una conferma, Grazie.

 

Host

Torna su